Results 1 to 4 of 4

Thread: Metasploit Adobe Vulnerability on 8.x and 9.x ! Share/Save - My123World.Com!

  1. #1
    Garage Newcomer
    Join Date
    May 2011
    Location
    Localhost@mumbai
    Posts
    32

    Metasploit Adobe Vulnerability on 8.x and 9.x !

    Hellow Guys my second post .. This is about an audit that can be done on targets runnin a vulnerable version of Adobe Reader ... Below is a Video to understand how the Audit can be done to check for the Vulnerability



    If you want to check a written Article you can check it here

    Adobe PDF Embedded EXE exploit for any Windows system | Snypter Hack Attack

    Hope you all like it comments appretiated

  2. #2
    Thanks bro..Nice on and easy to understand
    The three great essentials to achieve anything worth while are: Hard work, Stick-to-itiveness, and Common sense. - Thomas A. Edison
    __________________________________________________ _____________________

  3. #3
    Good mans!THanks for this!!!really interesting!

  4. #4
    Nice post and very interesting.
    pop3

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •